Cantera 2.6.0

Classes | Namespaces
WaterProps.h File Reference

Header for a class used to house several approximation routines for properties of water. More...

`#include "cantera/base/ct_defs.h"`
Include dependency graph for WaterProps.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WaterProps
| The WaterProps class is used to house several approximation routines for properties of water. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for a class used to house several approximation routines for properties of water.

(see Thermodynamic Properties and class WaterProps).

Definition in file WaterProps.h.